Subject: SUMMARY: CCL:Basis sets for solid SiO and GeO

From: Samantha Jenkins <[email-masked]>
Date: Wed, 07 Mar 2001 12:07:55 -0500

Samantha Jenkins wrote:
> 
> -- Dear CCL users,
> 
> Can you advise me as to suitable basis sets to use for solid
> (crystalline) SiO and GeO (NB not SiO2 or GeO2) for comparative analysis
> with the CRYSTAL98 code.
> 
> I will summarise replies,
> 
Hi Samantha
the starting point should be the CRYSTAL
web site at http://www.cse.clrc.ac.uk/Activity/crystal

There is an Si basis set there used in SiO2. You will then 
need to reoptimise the outer shells of the basis set for use
in SiO. There is a discussion of this in section 4 of the
manual. If you optimise a basis set for the material
could you please send me a copy for inclusion on the
crystal web pages.

Many thanks
Adrian Wander

Dear Samantha

> There is an Si basis set there used in SiO2. You will then
> need to reoptimise the outer shells of the basis set for use
> in SiO. There is a discussion of this in section 4 of the
> manual. 

I was hoping to aviod having to do this 

> If you optimise a basis set for the material
> could you please send me a copy for inclusion on the
> crystal web pages.

OK,

Best wishes,

Samantha Jenkins

Prof. Bernard SILVI

Laboratoire de Chimie Theorique
Universite Pierre et Marie Curie
Tour 22-23, 1er Etage
75242 PARIS CEDEX 05

Tel: +(33) 01-44-27-40-53
Fax: +(33) 01-44-27-41-17

e-mail [email-masked]

Dear Dr. Jenkins,

You can find such basis sets for pseudopotentials 
in J. Chem. Phys. 93, 7225 (1990)
   Eur. J. Mineral. 6, 7-16 (1994)

sincerely
Bernard SILVI

Dear Dr. Jenkins,

You can replace pseudo potential by standards core orbitals taken from
the
6-311G set.

Bernard SILVI

Dear Professor Silvi,

I have not done this type of thing before, I am not sure that the
properties of the derivatives of the charge density will be preserved.
But thankyou for the advice on the actual basis set to use. I am
relatively new to localised basis sets.

Best wishes,
Samantha Jenkins

The procedure is very safe, in fact we have used the valence orbitals
of Pople as a starting point of exponent optimization with
pseudopotentials.
Which kind of derivatives? If it is the gradient of the charge density 
(McMaster the home of AIM) no problem, this is calculated by Carlo
Gatti's 
program TOPOND98. If it is the derivatives with respect to nuclear
coordinates
this is not done by CRYSTAL98 (the Hellmann-Feynman theorem does not
hold for
localized basis functions).

Bernard SILVI

Dear Professor Silvi
Thankyou for the extra information. I do infact use Carlo Gatti's code
TOPOND98, I am interested in the derivatives higher than the gradient of
rho. CRYSTAL01 calculates the derivatives with respect to the nuclear
coordinates. I just obtained the referensec that you suggested, but they
are for SiO2 and GeO2 not SiO and GeO. so presumably it will OK to
optimise the outer expontents, whilst using the core form the bais set
that you suggested?

Thanks,

Best wishes,

Samantha jenkins